@charset "UTF-8";
/* CSS Document */
/*==================================================================

	box

==================================================================*/
.box1 {
  position: relative;
  width: 1080px;
  margin: 0 auto 100px;
}
.doctor{
	margin-top: 20px;
	width: 800px;
}
.box1 .doctor a :hover {
	background-color: #eee;
    transition: 0.1s ease-in-out;
    color: #333;
	opacity: 0.7;
}
.box2 {
  position: relative;
  width: 800px;
  margin: 0 auto 100px;
}

.box3 {
  position: relative;
  margin: 0 0 100px;
}

.text {
  position: relative;
  margin-bottom: 50px;
}

.text p {
  margin-bottom: 1em;
}

.text:last-child {
  margin-bottom: 0;
}

.text_mt10 {
	margin-bottom: 10px;
}

/*==================================================================

	タイトル

==================================================================*/
/*中央寄せ*/
h2.tit01,
h3.tit01 {
  position: relative;
  padding-top: 24px;
  margin-bottom: /*85px*/ 60px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
}
h2_2.tit01 {
  position: relative;
  padding-top: 24px;
  margin-bottom: 85px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
}

/* アイコンの余白 */
h3.tit01 i {
  margin-right: 7px;
}

/* 棒 */
h2.tit01::before,
h3.tit01::before {
  position: absolute;
  width: 64px;
  height: 4px;
  top: -0;
  right: 0;
  left: 0;
  margin: auto;
  background-color: #333;
  content: "";
}

h2.tit02 {
    position: relative;
  padding-top: 24px;
  margin-bottom: /*85px*/ 60px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
}

/* 飾りの英語 */
.tit01_en {
  display: block;
  margin-bottom: 6px;
  position: relative;
  letter-spacing: 0.1em;
  font-size: 38px;
  font-family: 'Amiri', serif;
  font-weight: 700;
  z-index: 2;
}
.tit01_en_top {
  /*display: block;*/
/*  margin-bottom: 6px;*/
  /*margin-top: 10px;*/
  position: relative;
  letter-spacing: 0.1em;
  font-size: 97px;
  font-family: 'Amiri', serif;
  font-weight: 700;
  z-index: 2;
  background: -webkit-linear-gradient(-90deg, #333 0%, #333 50%, #c4a580 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  margin-bottom: -28px;
}
.tit01_en_top::before,
.tit01_en_top::after {
      content: "";
    width: 210px;
    height: 210px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    /*margin: auto;*/
}
.tit01_en_top::before {
    left: -114px;
    top: -3px;
    background-image: url(../images/logo5.svg);
    opacity: 0.1;
}
.tit01_en_top::after {
    right: -114px;
    top: -3px;
    background-image: url(../images/logo5.svg);
    opacity: 0.1;
}


/* 左寄せ */
h3.tit02 {
  position: relative;
  padding-top: 24px;
  margin-bottom: 55px;
  line-height: 1.4;
  font-weight: bold;
  font-size: 32px;
}

/* アイコンの余白 */
h3.tit02 i {
  margin-right: 7px;
}

/* 棒 */
h3.tit02::before {
  position: absolute;
  width: 122px;
  height: 87px;
  top: -0;
  left: -50px;
  background-image: url("../images/logo5.svg");
  opacity: 0.1;
  content: "";
}
h3.tit02_2 {
  position: relative;
  padding-top: 24px;
  margin-bottom: 55px;
  line-height: 1.4;
  font-weight: bold;
  font-size: 32px;
}

/* アイコンの余白 */
h3.tit02_2 i {
  margin-right: 7px;
}

/* 棒 */
h3.tit02_2::before {
  position: absolute;
  width: 122px;
  height: 87px;
  top: -0;
  left: -50px;
  background-image: url("../images/logo5.svg");
  opacity: 0.1;
  content: "";
}

/* 飾りの英語 */
.tit02_en {
  display: block;
  margin-bottom: 6px;
  position: relative;
  letter-spacing: 0.1em;
  font-size: 38px;
  font-family: 'Amiri', serif;
  font-weight: 700;
  z-index: 2;
}
.tit03_en {
      display: block;
    margin-bottom: 6px;
    margin-top: 10px;
    position: relative;
    letter-spacing: 0.1em;
    font-size: 64px;
    font-family: 'Amiri', serif;
    font-weight: 700;
    z-index: 2;
  /*background: -webkit-linear-gradient(-90deg, #333 0%, #333 25%, #c4a580 25%, #c4a580 50%, #333 50%, #333 75%, #c4a580 75%, #c4a580 100%);
    background-clip: border-box;*/
  background: -webkit-linear-gradient(-90deg, #333 0%, #333 50%, #c4a580 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


h3.tit04 {
  margin-bottom: 50px;
  font-size: 30px;
  font-family: 'Amiri', serif;
  font-weight: 700;
}

h3.tit05 {
  position: relative;
  padding-top: 24px;
  margin-bottom: 105px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

/* アイコンの余白 */
h3.tit05 i {
  margin-right: 7px;
}

/* 棒 */
h3.tit05::before {
  position: absolute;
  width: 64px;
  height: 4px;
  top: -0;
  right: 0;
  left: 0;
  margin: auto;
  background-color: #fff;
  content: "";
}

/* 飾りの英語 */
.tit05_en {
  display: block;
  margin-bottom: 6px;
  position: relative;
  letter-spacing: 0.1em;
  font-size: 38px;
  font-family: 'Amiri', serif;
  font-weight: 700;
  z-index: 2;
}

h3.tit06 {
  position: relative;
  padding-top: 0px;
  margin-bottom: 32px;
  line-height: 1.4;
  font-weight: bold;
  font-size: 28px;
}
h3.tit07 {
    position: relative;
  padding-top: 24px;
  margin-bottom: /*85px*/ 60px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
}
h4.tit01 {
  position: relative;
  margin-bottom: 18px;
  letter-spacing: 0.15em;
  line-height: 1.4;
  color: #333;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
}

h4.tit01 i {
  margin-right: 7px;
}

h4.tit01 .tit01_en {
  display: inline-block;
  position: relative;
  letter-spacing: 2.5px;
  color: #C0AB9A;
  font-size: 14.5px;
  font-family: "Times New Roman", Times, serif;
  font-weight: 400;
}

h4.tit02 {
  margin-bottom: 18px;
}
h4.tit02 span {
  position: relative;
  letter-spacing: 0.15em;
  line-height: 1.4;
  color: #333;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  background: linear-gradient(transparent 60%, #eee 60%);
}

h5 {
  position: relative;
  margin-bottom: 12px;
  padding-bottom: 8px;
  color: #333;
  font-size: 18px;
  font-weight: bold;
}

h5.tit01 {
  font-size: 18px;
font-weight: bold;
border-bottom: 1px dashed #333;
}

h5.tit01 em{
  font-family: 'Amiri', serif;
font-weight: 400;
font-size: 28px;
letter-spacing: 0.01em;
line-height: 1;
margin-right: 6px;
}

h6 {
  position: relative;
  margin-bottom: 4px;
  padding-bottom: 0;
  color: #333;
  font-size: 16px;
  font-weight: bold;
}

/*.tit01 span{
	display:inline-block;
	position:relative;
	background-color: #fff;
	padding:0 0.5em;
	margin:0 2.5%;
	text-align:center;
	letter-spacing: 0.2em;
	font-size:0.7em;
}*/
/*.tit01 span::before{
	position:absolute;
	display: inline-block;
	left:-5%;
	top: calc(50% - 1px);
	width: 110%;
  	height: 1px;
	background-color: #333;
	content:"";
	z-index:-1;
}*/
.tit11{
	display:inline-block;
	padding:0.2em 1em;
	margin-bottom: 30px;
	background:#333;
	color:#fff;
}
.tit12{
	display:inline-block;
	padding:0.2em 1em;
	margin-bottom: 30px;
}
.tit12::before,.tit12::after{
	position: absolute;
	content: '';
	height: 60%;
	width: 50%;
}
.tit12::before{
	top: 0;
	left: 0;
	border-left: 1px solid #333;
	border-top: 1px solid #333;
}
.tit12::after{
	bottom: 0;
  	right: 0;
  	border-right: 1px solid #333;
  	border-bottom: 1px solid #333;
}
.tit_dia{
	position: relative;
	padding: 0 0 0 30px;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	font-size: 1.2em;
}
.tit_dia::before{
	position: absolute;
	content: '';
	left: 0;
	top:5px;
	width: 18px;
	height: 18px;
	background-color: #c4a580;
	transform: rotate(45deg) skew(10deg, 10deg);
}
.tit_dia::after{
	position: absolute;
  	content: '';
  	left: 0;
  	top: 5px;
  	width: 18px;
  	height: 18px;
    background: linear-gradient(
	to top left,
	#e6d6bd 50%, /* 上半分の色 */
	transparent 50%
    );
  	transform: rotate(45deg) skew(10deg, 10deg);
}
/*==================================================================

	共通

==================================================================*/
/*院長略歴*/
.list01 {
  margin: 0 0 15px;
  padding: 0;
  border-width: 0 1px 1px;
}

.list01 dt {
  margin: 0;
  padding: 14px 3px 0px;
}

.list01 dd {
  margin: -38px 0 0;
  padding: 12px 4px 10px 100px;
  border-bottom: 1px dotted #ACACAC;
}

/*院長略歴　年月無し*/
.list02 {
  margin: 0 0 15px;
  border-width: 0 1px 1px;
}
.list02 tr {
  vertical-align: top;
}
.list02 th {
  width: 30%;
}

.list02 li {
  margin: 0 0px 0px;
  padding: 6px 4px 6px 0;
  border-bottom: 1px dotted #ddd;
}

/*まる*/
.list03 {
  margin-bottom: 20px;
}

.list03 li {
  position: relative;
  margin-bottom: 10px;
  padding-left: 15px;
}
.list03 li:last-child {
  margin-bottom: 0;
}

.list03 li:last-child {
  margin-bottom: 0;
}

.list03 li:before {
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 3px;
  height: 3px;
  background-color: #8c8c8c;
  border: 1px solid #8c8c8c;
  border-radius: 100%;
  content: '';
}

.list03 li i {
  margin-right: 8px;
}

/*さんかく*/
.list04 li {
  position: relative;
  margin-bottom: 15px;
  padding-left: 22px;
  color: #223a70;
}

.list04 li:before {
  position: absolute;
  top: 0.5em;
  left: 7px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 5px solid #4A577F;
  content: "";
}

/*やじるし*/
.list05 li {
  position: relative;
  margin-bottom: 10px;
  line-height: 1;
  padding-left: 15px;
}

.list05 li:before {
  position: absolute;
  left: 0;
  top: 0.3em;
  height: 5px;
  width: 5px;
  transform: rotate(45deg);
  background-color: transparent;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  content: "";
}

/* まる & 背景 */
.list06 {
  padding: 35px 15px 25px 45px;
  background-color: #f7f7f7;
}

.list06:after {
  display: block;
  clear: both;
  content: "";
}

.list06 li {
  position: relative;
  float: left;
  margin-bottom: 15px;
  padding-left: 0.9em;
  padding-right: 5%;
}

.list06 li:before {
  display: block;
  content: '';
  position: absolute;
  top: 10px;
  left: 0;
  width: 3px;
  height: 3px;
  background-color: #DAC58B;
  border: 1px solid #DAC58B;
  border-radius: 100%;
}

/*まる & 枠 */
.list07 {
  border: 3px solid #eee;
  padding: 30px;
  font-size: 14.5px;
}

.list07 li {
  padding-left: 0.9em;
  margin-bottom: 10px;
  position: relative;
}

.list07 li:last-child {
  margin-bottom: 0;
}

.list07 li:before {
  display: block;
  content: '';
  position: absolute;
  top: 10px;
  left: 0;
  width: 3px;
  height: 3px;
  background-color: #E0D0BF;
  border: 1px solid #E0D0BF;
  border-radius: 100%;
}

.list07 li i {
  margin-right: 8px;
}

/*チェック*/
.list08 {
  margin-bottom: 30px;
  padding: 35px 10px 20px 45px;
  background-color: #f7f7f7;
}

.list08:after {
  display: block;
  clear: both;
  content: "";
}

.list08 li {
  width: calc(100% - 28px);
  position: relative;
  float: left;
  margin-right: 5%;  
  margin-bottom: 20px;
  margin-left: 28px;
  padding-bottom: 16px;
  border-bottom: 1px dotted #cdcdcd;
}

.list08 li:before {
  display: block;
  position: absolute;
  top: 3px;
  left: -28px;
  width: 20px;
  height: 20px;
  background-image: url(../images/check.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  content: '';
}

.list08 span.midashi {
	display: block;
	font-size: 1.05rem;
	font-weight: 600;
}
.list08 li.list_caution:before{
	background-image: url("../images/caution.svg");
}

/*数字*/
.list09 {
  margin-bottom: 30px;
  padding: 35px 10px 20px 45px;
  border: 1px solid #eee;
  box-sizing: border-box;
}
.list09 > li {
  position: relative;
  margin-bottom: 16px;
  padding-left: 42px;
}
.list09 > li:last-child {
  margin-bottom: 0;
}
.list09 > li > span {
  position: absolute;
  font-family: 'Amiri', serif;
  font-weight: 400;
  font-size: 28px;
  letter-spacing: 0.01em;
  line-height: 1;
  left: 0;
}

.list09_in li {
  margin: 6px 0;
}
.list09_in li span {
  position: relative;
  display: block;
  padding-left: 2.2em;
}
.list09_in li span::before {
  content: "";
  position: absolute;
  background-color: #333;
  width: 1.8em;
  height: 1px;
  top: 13px;
  left: 0;
}
.list09_in dl {
  margin-left: 1em;
}
.list09_in dt {
  margin-right: 2.5em;
  position: relative;
}

/*チェック＋複数行*/
.list10 {
  margin-bottom: 30px;
  padding: 35px 48px 20px 45px;
  background-color: #f7f7f7;
}

.list10:after {
  display: block;
  clear: both;
  content: "";
}

.list10 li {
  width: calc(100% - 28px);
  position: relative;
  float: left;
  margin-right: 5%;
  margin-bottom: 16px;
  margin-left: 28px;
  padding-bottom: 16px;
  border-bottom: 1px dotted #cdcdcd;
}

.list10 li:before {
  display: block;
  position: absolute;
  top: 4px;
  left: -28px;
  width: 20px;
  height: 20px;
  background-image: url(../images/check.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  content: '';
}

.list10 span.midashi {
	display: block;
	font-size: 1.05rem;
	font-weight: 600;
}

li.list_style_none::before{
	content:none!important;
}

/*ボタン ゴースト*/
.btn01 {
  position: relative;
  top: 10px;
  margin-bottom: 10px;
}

.btn01 a {
  display: inline-block;
  position: relative;
  padding: 15px 25px;
  line-height: 1;
  border: 1px solid #33409a;
  text-align: center;
  color: #33409a;
  font-weight: bold;
  transition: ease-in-out 0.1s;
}

.btn01 a i {
  margin-right: 10px;
  color: #33409a;
  transition: ease-in-out 0.1s;
}

.btn01 a:hover {
  color: #fff;
  background-color: #33409a;
}

.btn01 a:hover i {
  color: #fff;
}

.btn01 a::after {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 100%;
  height: 100%;
  background-image: url(../images/bg03.png);
  transition: 0.2s ease-in-out;
  z-index: -1;
  content: "";
}

.btn01 a:hover::after {
  left: 0;
  top: 0;
}

.btn01_arrow {
  position: relative;
  left: 0px;
  margin-right: 14px;
  transition: 0.2s ease-in, 0.22s ease-out;
}

.btn01_arrow img {
  opacity: 1 !important;
}

.btn01_arrow,
.btn01_arrow img {
  width: 18px;
  height: 13px;
}

.btn01 a:hover .btn01_arrow {
  left: 4px;
}

/*ボタン 白抜き*/
.btn02 a {
  display: inline-block;
  padding: 8px 20px;
  border: 1px solid #333;
  color: #333;
  font-weight: bold;
  transition: ease-in-out 0.2s;
}

.btn02 a i {
  margin-left: 7px;
}

.btn02 a:hover {
  background-color: #ccc;
  color: #333;
}

/*ボタン 小*/
.btn03 {
  position: relative;
}

.btn03 a .btn_more {
  display: inline-block;
  position: relative;
  padding: 0 48px 0 15px;
  color: #333;
  line-height: 1;
  font-size: 14px;
  font-family: 'Amiri', serif;
  font-weight: 700;
  transition: ease-in-out 0.1s;
}
.btn03 a .btn_more::after {
  display: inline-block;
  position: absolute;
  top: -2px;
  right: 62px;
  width: 27px;
  height: 10px;
  background-image: url(../images/arrow05.svg);
  background-size: cover;
  transition: 0.2s ease-in-out;
  content: "";
}
.btn03 a:hover .btn_more::after {
  right: 55px;
}

.btn04 {
  position: relative;
}

.btn04 a {
  display: inline-block;
  position: relative;
  padding: 0 118px 0 0;
  color: #333;
  font-size: 16px;
  font-family: 'Amiri', serif;
  font-weight: 700;
  transition: ease-in-out 0.1s;
}

.btn04 a::after {
  display: inline-block;
  position: absolute;
  top: 6px;
  left: 70px;
  width: 99px;
  height: 10px;
  background-image: url(../images/arrow01.svg);
  background-size: cover;
  transition: 0.2s ease-in-out;
  content: "";
}

.btn04 a:hover::after {
  left: 78px;
}


.btn05,.btn06{
	position:relative;
	width:100%;
	text-align:center;
}

.btn05 a {
  display: inline-block;
  position: relative;
  width: auto;
  padding: 6px 80px 6px;
  background-color: #C5A57F;
  box-shadow:0px 0px 8px 1px #555;
  border-radius: 5px;
  letter-spacing: 0.15em;
  font-size: 0.9em;
  font-weight: 500;
  color: #fff;
  transition: .3s ease;
}
.btn05 a:hover{
	background-color:#A4845D;
	box-shadow: 0px 0px 20px -1px #999;
	color:#fff;
}

.btn06 a {
  display: inline-block;
  position: relative;
  width:100%;
  padding: 10px 0 8px;
  background-color:#fff;
  border:1px solid #333;
  color: #333;
  font-size: 16px;
  font-family: 'Amiri', serif;
  font-weight: 700;
  transition: ease-in-out 0.3s;
}
.btn06 a:hover{
  opacity:0.6;
}
/* 画像を右寄せ　※画像サイズはhtmlで調整 */
.img_fr {
  display: block;
  position: relative;
  float: right;
  margin-left: 30px;
  margin-bottom: 0 !important;
  text-align: center;
}

.img_fr img {
  border-radius: 3px;
  margin-bottom: 7px;
}

/* 画像に対して説明文がある場合は、dlで囲い、dtに画像を、ddにテキストを使う */
.img_fr dd {
  padding-left: 20px;
  line-height: 1.3;
  font-size: 15px;
  font-weight: bold;
  color: #1F2774;
  text-align: left;
}

/*==================================================================

	table

==================================================================*/
.nowrap {
  white-space: nowrap;
}

/*フッターの診療時間*/
.tb01 {
  margin-bottom: 18px;
  border-spacing: 0;
  border-collapse: collapse;
  white-space: nowrap;
}

.tb01 td,
.tb01 th {
  border-bottom: 1px solid #e4e4e4;
  vertical-align: middle;
  text-align: center;
  padding: 12px 14px 13px;
}

.tb01 tr:last-child td,
.tb01 tr:last-child th {
  border: none;
}

.tb01 tr:first-child td,
.tb01 tr:first-child th {
  padding: 8px 14px 3px;
}

.tb01 th {
  line-height: 1;
  white-space: nowrap;
  font-weight: bold;
}

/*医院概要*/
.tb02 {
  border-spacing: 0;
  text-align: left;
}

.tb02 td, .tb02 th {
  border-bottom: #ddd 1px dotted;
  line-height: 1.4;
  font-size: 15px;
  vertical-align: top;
}

.tb02 th {
  padding: 8px 24px 8px 0;
  white-space: nowrap;
  text-align: left;
  font-weight: normal;
  color: #333;
}

.tb02 td {
  padding: 8px 0;
  padding-right: 0;
  text-align: left;
}

.tb02 tr:last-child td, .tb02 tr:last-child th {
  border: none;
}

/* 料金表 */
.tb03 {
  width: 100%;
  border-spacing: 1px;
  border-collapse: separate;
  background-color: #f0f0f0;
  white-space: nowrap;
}

.tb03 td, .tb03 th {
  padding: 12px 36px;
}

.tb03 th {
  font-weight: bold;
  white-space: nowrap;
  text-align: left;
  color: #666;
  background-color: #FAFAFA;
  font-size: 16px;
}

.tb03 th span {
  font-size: 13px;
}

.tb03 td {
  background-color: #ffffff;
  color: #666666;
  text-align: right;
}

/* 比較表 */
.tb04 {
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-word;
  width: 100%;
  border-spacing: 1px;
  border-collapse: separate;
  background-color: #f0f0f0;
}
.tb04 th {
  padding: 12px 24px;
  font-weight: bold;
  white-space: nowrap;
  text-align: left;
  color: #333;
  background-color: #eee;
  font-size: 16px;
}
.tb04 th.tb04_ttl {
  width: 16%;
  background-color: #eee;
}
.tb04 td {
  padding: 12px;
  background-color: #ffffff;
  color: #333;
  text-align: left;
}

.td_left td{
	text-align:left;
}
/*==================================================================

	アンカーリンンク

==================================================================*/
/* 4個並び */
.ank01 {
  margin: 0 auto 100px;
}

.ank01 li {
  display: table;
  position: relative;
  float: left;
  width: 24%;
  height: 66px;
  margin-bottom: 1.5%;
  margin-left: 1.33%;
  line-height: 1.4;
}

.ank01 li:nth-child(1),
.ank01 li:nth-child(5),
.ank01 li:nth-child(9) {
  margin-left: 0;
}

.ank01 li a {
  display: table-cell;
  padding: 12px 5px 15px;
  border: 1px solid #00408f;
  font-weight: bold;
  font-size: 13px;
  color: #00408f;
  text-align: center;
  vertical-align: middle;
  transition: 0.1s ease-in-out;
}

.ank01 li a:hover {
  background-color: #00408f;
  color: #fff;
}

.ank01 li i {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 4px;
  margin: auto;
}

/*==================================================================

	.layout

==================================================================*/
/* 1つ並びのレイアウト。画像は無し、左にタイトル、右に文章 */
.layout01 {
  padding-bottom: 20px;
  display: flex;
  display: -ms-flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.layout01 dl {
  text-align: center;
  margin-bottom: 2%;
  padding: 2% 3%;
  border: 1px solid #333;
  box-sizing: border-box;
  width: 100%;
}

.layout01 dl dt {
  text-align: center;
  border-bottom: 1px dashed #333;
  padding-bottom: 2%;
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: bold;
}
.layout01 dl dt em{
  font-family: 'Amiri', serif;
  font-weight: 400;
  font-size: 28px;
  letter-spacing: 0.01em;
  line-height: 1;
  margin-right: 6px;
}
.layout01 dl dd {
  text-align: justify;
}
.layout01.col1 dl {
  width: 100%;
  margin: 0 0 2%;
}
.layout01.col2 dl {
  width: 48%;
  margin: 0 1% 2%;
}
.layout01.col3 dl {
  width: 31%;
  margin: 0 1% 2%;
}
/* 2つ並びのレイアウト。最初(dt)にタイトル、画像がその下(dd)、画像の下に文章 */
.layout02::after {
  display: block;
  clear: both;
  content: "";
}

.layout02 dl {
  width: 40.2%;
  float: left;
  margin-right: 4%;
  margin-bottom: 25px;
  padding: 3% 3.9% 4%;
  background-color: #F7F7F7;
}

.layout02 dl:nth-child(even) {
  margin-right: 0;
}

.layout02 dl dt {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
}

/* 数字 */
.layout02 dl dt em {
  margin-right: 10px;
  color: #BDA087;
  font-family: "Times New Roman", Times, serif;
  font-size: 30px;
  font-weight: normal;
}

.layout02 dl dd {
  line-height: 1.6;
  font-size: 14.5px;
  text-align: center;
}

.layout02 dl dd img {
  width: 160px;
  margin-bottom: 15px;
}

.layout02 dl dd p {
  margin-bottom: 0;
  text-align: justify;
}

/* 1つ並びのレイアウト。画像が左、右にタイトル、タイトル下に文章 */
.layout03 {
  padding-bottom: 20px;
}
.layout03.col2 dl {
  width: 48%;
  margin: 0 1% 2%;
}
.layout03 dl {
  display: flex;
  display: -ms-flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
  padding: 2%;
  border: 1px solid #333;
  box-sizing: border-box;
  background-color: #fff;
}
.layout03 dt {
  width: 27%;
  padding: 2%;
  background-color: #fff;
}
.layout03 dt img {
  width: 100%;
}
.layout03 dd {
  width: 73%;
  padding: 1% 3%;
}
.layout03 dd h5 {
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px dashed #333;
}
.layout03 ul {
  display: flex;
  display: -ms-flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 20px;
}
.layout03 ul li {
  width: 100%;
  margin-bottom: 10px;
}
.layout03 ul li h6 {
  font-weight: bold;
  font-size: 17px;
}

/* 1つ並びのレイアウト。画像が左、右にタイトル、タイトル下に文章、タイトルと文章のエリア(dd)は背景色が別の色 */
.layout04 {
  padding-bottom: 20px;
}

.layout04 dl {
  display: table;
  position: relative;
  margin-bottom: 20px;
  background-color: #f7f7f7;
  padding: 2%;
}

.layout04 dt,
.layout04 dd {
  display: table-cell;
  box-sizing: border-box;
}

.layout04 dt {
  width: 27%;
  padding-right: 2%;
  vertical-align: middle;
}

.layout04 dt img {
  width: 100%;
}

.layout04 dd {
  width: 73%;
  padding: 3%;
  background-color: #fff;
  vertical-align: middle;
}

.layout04 dd h5 {
  color: #1F2774;
  font-size: 18px;
  font-weight: bold;
}

.layout04 dd h5 span {
  margin-right: 10px;
  color: #BDA087;
  font-family: "Times New Roman", Times, serif;
  font-size: 30px;
  font-weight: normal;
}

/* 1つ並びで3列に区切られたレイアウト。画像が左、画像の下にタイトル、右に文章 */
.layout05 {
  padding-bottom: 20px;
}

.layout05 dl {
  display: table;
  position: relative;
  margin-bottom: 20px;
  background-color: #f7f7f7;
  padding: 2%;
  font-size: 14px;
}

.layout05 dt,
.layout05 dd {
  display: table-cell;
  box-sizing: border-box;
}

.layout05 dt {
  width: 25%;
  background-color: #fff;
  text-align: center;
  vertical-align: middle;
}

.layout05 dt img {
  width: 100%;
  padding-bottom: 10px;
}

.layout05 dd {
  padding: 1% 3%;
  vertical-align: top;
}

.layout05 dd:nth-child(2) {
  width: 36.5%;
}

.layout05 dd:nth-child(3) {
  width: 38.5%;
  border-left: 1px solid #e2e2e2;
}

.layout05 dd h5 em {
  margin-right: 10px;
  color: #BDA087;
  font-family: "Times New Roman", Times, serif;
  font-size: 30px;
  font-weight: normal;
}

.layout05 dd h5 {
  font-size: 15px;
  font-weight: bold;
}

.layout05_text1 ul {
  margin-bottom: 15px;
}

.layout05_text1 ul li {
  text-indent: -1em;
  margin-left: 1em;
}

/* 1つ並びで3列に区切られたレイアウト。左がタイトル、真ん中と右に文章 */
.layout06 {
  padding-bottom: 20px;
}

.layout06 dl {
  display: table;
  position: relative;
  padding-bottom: 5px;
  font-size: 14px;
}

.layout06 dl:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  border-top: 1px solid #ededed;
  content: "";
}

.layout06 dl:last-child:after {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  border-top: 1px solid #f0f0f0;
  content: "";
}

.layout06 dt,
.layout06 dd {
  display: table-cell;
  box-sizing: border-box;
}

.layout06 dt {
  min-width: 28%;
  padding: 0 3%;
  background-color: #F7F7F7;
  letter-spacing: 0.1em;
  color: #1F2774;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

/* 数字 */
.layout06 dt em {
  display: block;
  line-height: 1;
  margin: 0 8px;
  font-family: "Times New Roman", Times, serif;
  font-size: 38px;
  font-weight: normal;
  color: #C3AF97;
}

.layout06 dd {
  padding: 2% 3%;
  vertical-align: top;
}

.layout06 dd:nth-child(2) {
  width: 40%;
}

.layout06 dd:nth-child(3) {
  width: 35%;
  border-left: 1px solid #e2e2e2;
}

.layout06 dd h5 {
  font-size: 15px;
  font-weight: bold;
}

.layout06_text1 ul {
  margin-bottom: 15px;
}

.layout06_text1 ul li span {
  display: block;
}

/* 3つ並びのレイアウト。 */
.layout07::after {
  display: block;
  clear: both;
  content: "";
}

.layout07 dl {
  float: left;
  width: 26%;
  margin-right: 2%;
  margin-bottom: 20px;
  padding: 3%;
  border-radius: 10px;
  background-color: #F7F7F7;
}

.layout07 dl:nth-child(3n) {
  margin-right: 0;
}

.layout07 dl dt {
  margin-bottom: 7px;
  padding-bottom: 7px;
  border-bottom: 1px dashed #ddd;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
}

.layout07 dl dt em {
  margin-right: 8px;
  font-size: 24px;
  font-family: 'Quicksand', sans-serif;
}

.layout07 dl dd {
  line-height: 1.5;
}

/* 3つ並びのレイアウト。矢印付き */
.layout08 {
  overflow: hidden;
}

.layout08 dl {
  position: relative;
  float: left;
  width: 24.6%;
  margin-right: 4.1%;
  margin-bottom: 25px;
  padding: 3%;
  border-radius: 10px;
  background-color: #F7F7F7;
}

.layout08 dl::before {
  position: absolute;
  right: -17px;
  top: 0;
  height: 7px;
  width: 7px;
  transform: rotate(45deg);
  background-color: transparent;
  border-top: 2px solid #33409A;
  border-right: 2px solid #33409A;
  content: "";
  bottom: 0;
  margin: auto;
}

.layout08 dl:nth-child(3n) {
  margin-right: 0;
}

.layout08 dl dt {
  margin-bottom: 7px;
  padding-bottom: 7px;
  border-bottom: 1px dashed #ddd;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
}

.layout08 dl dt em {
  margin-right: 8px;
  font-size: 24px;
  font-family: 'Quicksand', sans-serif;
}

.layout08 dl dd {
  line-height: 1.5;
}
.layout_box01 {
  background-color: #f7f7f7;
  padding: 30px 67px;
  border-radius: 20px;
}